{
"item.marbledsarsenal.winter_military_armor_helmet": "Blue Team Helmet",
  "item.marbledsarsenal.winter_military_armor_chestplate": "Blue Team Chestplate",
  "item.marbledsarsenal.winter_military_armor_leggings": "Blue Team Leggings",
  "item.marbledsarsenal.winter_military_armor_boots": "Blue Team Boots",
  "item.marbledsarsenal.desert_military_armor_helmet": "Red Team Helmet",
  "item.marbledsarsenal.desert_military_armor_chestplate": "Red Team Chestplate",
  "item.marbledsarsenal.desert_military_armor_leggings": "Red Team Leggings",
  "item.marbledsarsenal.desert_military_armor_boots": "Red Team Boots"
}